@charset 'utf-8';

.wrap {background:#010101;}
.cash-info dl  {border-top:1px solid #3f3f3f;}
.cash-info .ctrbox {color:#E5E5E5;}
.cash-info .ctrbox::after {background: url(http://smps-resource.s3.amazonaws.com/spt/kr/pmt/cash/pay_mobile_btn_down_dark.png) no-repeat 50% 50%; background-size:2.2rem;}
.cash-info .showbox .flex-box > div.dash {border-top:0.15rem dotted #fafafa;}
.cash-info .showbox li {color:#9C9C9C;}
.cash-info .showbox .link a {color:#E5E5E5;}